» Ubuntu » Packages

Error

two or more packages specified (bouncycastle quantal)